<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet"> 
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/normalize.css">
</head>
<body>

  <!-- liste des paramètres -->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>

    <h2>Paramètre</h2>
    <section id="jeu">

      <!-- pour choisir la couleur du fond d'ecran-->
    <label for="background">Fond écran:</label>
    <input type="color" id="background" name="background">

    <!--pour choisir les bordure fenetre -->
    <label for="fenetre">Choix fenétre:</label>
    <select name="fenetre" id="fenetre">
      <option value="solid">solid</option>
      <option value="double">double</option>
      <option value="groove">groove</option>
      <option value="inset">inset</option>
      <option value="outset">outset</option>
    </select>

    <button id="ok">valider</button>
    <a href="../index.html"><button>retour</button></a>
    </section>

  </main>

<script src="../js/menu/param.js"></script>
<script src="../js/application-para.js"></script>
</body>
</html>